                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(actividad,codigo) {
	parent.document.formulario.dscactcom.value=actividad;
	//parent.document.formulario.cedpro.value=cedpro;
}

function limpiar() {
	parent.document.formulario.cdgactcom.value="";
	parent.document.formulario.dscactcom.value="";

}


</script>
<?php include ("../conexion.php");  ?>
<body>
<?php
	$codigo=$_GET["codigo"];
	
$consulta_act = "SELECT * FROM hac_catalogo_actividades_comerciales WHERE codigo=$codigo";
$resultado_act = $mysqli->query($consulta_act);
$filas= $resultado_act->num_rows;
$fila = $resultado_act->fetch_array();


        $codigo = $fila["codigo"];
        $actividad = $fila["actividad"];

	if ($filas >0) {
		?>
		<script languaje="javascript">
			pon_prefijo("<?php echo $actividad  ?>","<?php echo $codigo ?>");
		</script>
		<?php 
	} else { ?>
	<script>
	alert ("No existe ninguna Actividad con ese codigo");
	limpiar();
	</script>
	<?php }
?>
</div>
</body>
</html>